## intent:i_remember
- i remember
- i remember you saying
- of course i remember
- of course i remember you saying
- obviously i remember
- obviously i remember you saying
- yes i remember
- yes i remember you saying
- no i remember
- no i remember you saying



<!-- update 20/03/2022 -->
- i knew
- i remember it
- i know it
- yes i remember
- i remember
- i knew it
- i know
- yes i know
- yes i know it
- yes i remember it
- yes i knew
- yes i knew it
